.img-responsive
{
	max-width:100%;
	height:auto;	
}

@media screen and (max-width:1000px) {

.help-para
{
  min-height: 160px;
}

.we-help {
    /*margin-top: 0px;*/
}

.contact-page-outer {
    margin-top: 0px;
}

.quote-tabs ul.nav li {
    width: 48%;
    margin: 10px 1%;
}


}
/**/


@media screen and (max-width:767px) {

.our-addresses {
  margin-bottom: 30px;
}

.our-addresses ul li {
    width: 100%;
    float: none;
    padding: 0;
    text-align: center;
    margin: 20px 0px;
}

.contact-info {
    width: 100%;
    float: none;
    padding: 30px 30px;
    margin-bottom: 50px;
} 

.contact-form {
    width: 100%;
    float: none;
    padding: 40px;
    border-radius: 30px;
    margin-left: 0px;
}


.our-news ul {
    margin: 0px;
}

.our-news ul li {
    width: 100%;
    padding: 0px 0px;
    float: none;
    margin: 20px 0px;
}

.news-img img {
    width: 100%;
}

.owl-item.center
{
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    z-index: 9999;
}

.owl-stage-outer {
    padding: 0px 0px;
}

.our-testimonials {
    padding-top: 35px;
    padding-bottom: 35px;
}

.contact-info {
    margin-top: 0;
}

.tm-para {
    font-size: 14px;
}

.our-testimonials h6 {
    font-size: 14px;
}

.contact-sec2 {
    width: 100%;
    margin: 0 auto;
}

.contact-img {
    float: none;
    width: 100%;
    text-align: center;
}

.contact-img img {
    margin: 0 auto;
}

.contact-box{
    margin: 0 auto;
    float: none;
    margin-bottom: 10px;
}

.contact-page h2
{
  font-size: 22px;
  line-height: 1.2;
  text-align: center;
}

#header
{
  margin-bottom: 30px;
}

#footer
{
  margin-top: 30px;
}


.we-help ul
{

  margin: 0px;
}

.we-help ul li
{
  width: 100%;
  float: none;
  padding: 15px 0px;
}

.help-para
{
  min-height: 50px;
}


/*faqs*/

.panel-default {
    float: none;
    width: 100%;
    margin: 0px 0;
    margin-bottom: 15px !important;
}



}
/**/



@media (max-width: 479px){

.quote-tabs ul.nav li {
    width: 100%;
    margin: 10px 0;
}


}
/**/


